<template>
  <q-page padding>
   <!-- content -->
   HOLA!
    <input v-model="message" placeholder="edit me">
    <p>Message is: {{ message }}</p>
  </q-page>
</template>

<script>
export default {
  name: 'PageAbout',
  data () {
    return {
      message: ''
    }
  }
}
</script>

<style>
</style>
